<?php
include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();
$dt = date(('Y-m-d'),strtotime($_REQUEST['dts']));
//echo "<br/>";
$emp_id = $_REQUEST['empid'];
//echo "select * from time where e_date = '$dt' and e_id = '$emp_id' ";

if(!empty($dt) && !empty($emp_id))
{
	
	$sqlemp = mysql_query("select * from cf_time where e_date = '$dt' and e_id = '$emp_id' "); 
	$rw = mysql_fetch_array($sqlemp);
	echo $rw['e_in'];
	
}
?>

